CREATE TABLE users (
	userid INTEGER PRIMARY KEY,
	login TEXT,
	password TEXT,
	firstname TEXT,
	lastname TEXT
);

CREATE TABLE sessions (
	sessionid INTEGER PRIMARY KEY,
	userid INTEGER,
	expires DATETIME
);

CREATE TABLE products (
	productid INTEGER PRIMARY KEY AUTOINCREMENT,
	name TEXT,
	price REAL,
	inventory INTEGER
);

CREATE TABLE orders (
	userid INTEGER,
	ordertime DATETIME DEFAULT CURRENT_TIMESTAMP,
	productid INTEGER,
	price REAL,
	address TEXT
);

INSERT INTO products VALUES (1, "New Mexico", 8.61, 5);
INSERT INTO products VALUES (2, "Texas", 8.13, 5);
INSERT INTO products VALUES (3, "Maryland", 7.97, 5);
INSERT INTO products VALUES (4, "Alaska", 7.96, 5);
INSERT INTO products VALUES (5, "Arizona", 7.92, 5);
INSERT INTO products VALUES (6, "District of Columbia", 7.48, 5);
INSERT INTO products VALUES (7, "South Carolina", 7.16, 5);
INSERT INTO products VALUES (8, "Hawaii", 7.15, 5);
INSERT INTO products VALUES (9, "California", 7.00, 5);
INSERT INTO products VALUES (10, "Tennessee", 6.98, 5);
INSERT INTO products VALUES (11, "Ohio", 6.87, 5);
INSERT INTO products VALUES (12, "Colorado", 6.83, 5);
INSERT INTO products VALUES (13, "Mississippi", 6.30, 5);
INSERT INTO products VALUES (14, "Wyoming", 6.28, 5);
INSERT INTO products VALUES (15, "Rhode Island", 6.12, 5);
INSERT INTO products VALUES (16, "Alabama", 6.06, 5);
INSERT INTO products VALUES (17, "Indiana", 5.77, 5);
INSERT INTO products VALUES (18, "North Carolina", 5.34, 5);
INSERT INTO products VALUES (19, "Florida", 5.17, 5);
INSERT INTO products VALUES (20, "Louisiana", 4.98, 5);
INSERT INTO products VALUES (21, "Massachusetts", 4.78, 5);
INSERT INTO products VALUES (22, "Oklahoma", 4.78, 5);
INSERT INTO products VALUES (23, "Iowa", 4.72, 5);
INSERT INTO products VALUES (24, "Arkansas", 4.59, 5);
INSERT INTO products VALUES (25, "New Jersey", 4.57, 5);
INSERT INTO products VALUES (26, "Washington", 4.53, 5);
INSERT INTO products VALUES (27, "Missouri", 4.50, 5);
INSERT INTO products VALUES (28, "Illinois", 4.38, 5);
INSERT INTO products VALUES (29, "Connecticut", 4.32, 5);
INSERT INTO products VALUES (30, "West Virginia", 4.16, 5);
INSERT INTO products VALUES (31, "Delaware", 4.08, 5);
INSERT INTO products VALUES (32, "New York", 3.93, 5);
INSERT INTO products VALUES (33, "Virginia", 3.93, 5);
INSERT INTO products VALUES (34, "Nevada", 3.88, 5);
INSERT INTO products VALUES (35, "North Dakota", 3.69, 5);
INSERT INTO products VALUES (36, "Pennsylvania", 3.69, 5);
INSERT INTO products VALUES (37, "Utah", 3.47, 5);
INSERT INTO products VALUES (38, "Michigan", 3.46, 5);
INSERT INTO products VALUES (39, "Maine", 3.39, 5);
INSERT INTO products VALUES (40, "Vermont", 3.37, 5);
INSERT INTO products VALUES (41, "Oregon", 3.30, 5);
INSERT INTO products VALUES (42, "New Hampshire", 3.18, 5);
INSERT INTO products VALUES (43, "Idaho", 3.17, 5);
INSERT INTO products VALUES (44, "Wisconsin", 3.16, 5);
INSERT INTO products VALUES (45, "Kentucky", 3.16, 5);
INSERT INTO products VALUES (46, "Minnesota", 3.13, 5);
INSERT INTO products VALUES (47, "South Dakota", 3.12, 5);
INSERT INTO products VALUES (48, "Kansas", 3.01, 5);
INSERT INTO products VALUES (49, "Montana", 3.00, 5);
INSERT INTO products VALUES (50, "Nebraska", 2.98, 5);
INSERT INTO products VALUES (51, "Georgia", 2.36, 5);
